@import url("https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic");
@import url(https://fonts.googleapis.com/css?family=Dorsa);
@import url(https://fonts.googleapis.com/css?family=Dosis:400,600);
*{
	list-style-type: none;
	margin:0px;
	padding: 0px;
}
body{
    font-family: "Roboto",sans-serif;
	width:80%;
	margin: auto;
	background: #e7f0fd;
}

.menu_e, .lefta, .righta{
	background: #183f77;
	color:#e7f0fd;
	font-weight: bolder;
	height:50px;
	float:left;
}
.lefta a, .righta a, .menu_e>li>a
{
    padding:15px;
    color:#e7f0fd;
    text-decoration:none;
    border-radius:5px;
}
.lefta a:hover, .righta a:hover, .menu_e>li>a:hover
{
    background:#e7f0fd;
    color:#183f77;
    font-weight:bolder;
}
.menu_e{
    float:left;
    width:70%;
}
.menu_e>li{
    float:left;
}
.menu_e>li:first-child{
 width:10%;   
 float:left;
 padding:15px;
}
.righta {
	width:30%;
	float:right;
}
.lefta {
	
	float:left;
}
.lefta>li, .righta>li {
	float:left;
	padding:15px;
}
.righta>li{
    float:right;
}
.main_nav{
    padding-top:35px;
    width:100%;
    display:block;
    float:left;
}
.main_nav li{
    width:350px;   
    margin:3px;
    padding:6px;
    float:left;
    display:block;
    height:150px;
    border:0px;
}
.main_nav li a{
    display:block;
    border:3px solid #183f77;
    background:#FbFbFb;
    width:100%;
    height:100%;
    border-radius:5px;
    padding:3px;
    text-decoration:none;
    color: #183f77;
    font-size:1.3em;
}
.main_nav li a:hover{
    background:#F1FbFb;
}
table {
    width:900px;
    background:#f1f1f1;
    border:3px solid #183f77;
}
th, td{
    height:30px;
    padding:0px;
    margin:0px;
}
th{
  background:#183f77;
  color:#f1f1f1;
}

tr:nth-child(2n)
{
    background:#e7f0fd;      
}
form {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:#fff;
}
.auth
{
    width:500px;
    height:250px;
    background:#183f77;
    font-size:1.3em;
    border-radius:25px;
    float:left;
    display:block;
    color:#fff;
    position:relative;
    padding:15px;
    margin:0 auto;
    margin-top:15px;
}

.auth input[type="text"],.auth input[type="password"] 
{
    background:#FFFFFF;
    height:35px;
    width:70%;
    border-radius:3px;
    border:1px solid #F1F1F1;
    padding:5px;
    display:block;
    margin:auto;
    margin-bottom:5px;
    font-size:1.3em;
    color:#000;
    
}
.auth input[type="submit"]
{
    height:35px;
    width:70%;
    border-radius:3px;
}
.auth input:hover
{
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
}